# Project-X INI
# ProjectX 0.90.04.00.b32 / 05.09.2009

# Application
Application.ActiveDirectory=C:\Users\Frank\Documents
Application.Agreement=1
Application.Language=en

# CollectionPanel
CollectionPanel.CutMode=0

# SubtitlePanel
SubtitlePanel.exportAsVobSub=1

# WindowPosition
WindowPosition.Main.Height=636
WindowPosition.Main.Width=859
WindowPosition.Main.X=676
WindowPosition.Main.Y=186
